Bug 185224 - [UPDATE] dns/maradns: update to 1.4.13
Summary: [UPDATE] dns/maradns: update to 1.4.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-27 09:10 UTC by takefu
Modified: 2013-12-27 14:50 UTC (History)
1 user (show)

See Also:


Attachments
maradns-1.4.13.patch (2.11 KB, patch)
2013-12-27 09:10 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2013-12-27 09:10:00 UTC
- Update to 1.4.13
- Add MASTER_SITE

Port maintainer (mat@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-12-27 09:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-12-27 14:48:43 UTC
Author: mat
Date: Fri Dec 27 14:48:35 2013
New Revision: 337734
URL: http://svnweb.freebsd.org/changeset/ports/337734

Log:
  Update to 1.4.13
  
  PR:		ports/185224
  Submitted by:	Takefu

Modified:
  head/dns/maradns/Makefile
  head/dns/maradns/distinfo

Modified: head/dns/maradns/Makefile
==============================================================================
--- head/dns/maradns/Makefile	Fri Dec 27 14:47:58 2013	(r337733)
+++ head/dns/maradns/Makefile	Fri Dec 27 14:48:35 2013	(r337734)
@@ -2,21 +2,23 @@
 # $FreeBSD$
 
 PORTNAME=	maradns
-PORTVERSION=	1.4.12
+PORTVERSION=	1.4.13
 CATEGORIES=	dns
-MASTER_SITES=	http://www.maradns.org/download/1.4/
+MASTER_SITES=	http://maradns.samiam.org/download/1.4/\
+		http://www.maradns.org/download/1.4/
 
 MAINTAINER=	mat@FreeBSD.org
 COMMENT=	DNS server with focus on security and simplicity
 
-LICENSE=	BSD
+LICENSE=	BSD2CLAUSE
 LICENSE_FILE=	${WRKSRC}/COPYING
 
+DEPRECATED=	MaraDNS 1 end-of-life: June 21, 2015
+EXPIRATION_DATE=2015-06-21
+
 REINPLACE_ARGS=	-i ""
 MAKE_ENV=	FLAGS="${CFLAGS}"
-CONFIGURE_ENV=	LANG=
 
-USE_BZIP2=	yes
 USE_RC_SUBR=	${PORTNAME} zoneserver
 USERS=		bind
 GROUPS=		bind

Modified: head/dns/maradns/distinfo
==============================================================================
--- head/dns/maradns/distinfo	Fri Dec 27 14:47:58 2013	(r337733)
+++ head/dns/maradns/distinfo	Fri Dec 27 14:48:35 2013	(r337734)
@@ -1,2 +1,2 @@
-SHA256 (maradns-1.4.12.tar.bz2) = 72c0e0fd10e4d9ed70d8c7addb9b0abd2cf2d23f6b477db3aefd69c9faa0893b
-SIZE (maradns-1.4.12.tar.bz2) = 1178772
+SHA256 (maradns-1.4.13.tar.gz) = 565b06cb364c48cfd63d503e8ca64d74e2b83b6832fd20777fefbdbffadd9bae
+SIZE (maradns-1.4.13.tar.gz) = 1657340
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Mathieu Arnold freebsd_committer 2013-12-27 14:48:50 UTC
State Changed
From-To: open->closed

Committed, thanks!